{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "e95b2b68dd736b392651",
  "position": {
    "x": 1520.1900415919736,
    "y": 0.30990239291487748,
    "z": 2000,
    "height": 36.443556443556446,
    "width": 97.822177822177821,
    "tabOrder": 1000
  },
  "visualGroup": {
    "displayName": "组 4",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "566ab29e0e39837249fe"
}